/**
Theme Name: GALE Theme
Author: teclan ltd
Author URI: https://www.teclan.com
Description: Custom Child theme for GALE. Please do not remove this or the Astra theme framework.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: gale-theme
Template: astra
*/


.astra-hfb-header .ast-builder-menu-1.ast-builder-menu .main-header-menu .sub-menu .menu-item .menu-link {
    color: #567d7c;
}

.astra-hfb-header .ast-builder-menu-1.ast-builder-menu .main-header-menu .sub-menu .menu-item .menu-link:hover {
    color: #ffffff;
}

.ast-plain-container.ast-no-sidebar #primary, .single-members .site-content #primary {
	margin:4em 0;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce-page ul.products li.product .woocommerce-loop-category__title {
bottom:auto;letter-spacing:1px;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title .count,
.woocommerce-page ul.products li.product .woocommerce-loop-category__title .count {
display:none
}

.woocommerce ul.products li.product a img {border:1px solid #eee}

.entry-content #home-hero p {margin-bottom:0}

.single-projects .project-fundraising {
	background-color:#eee;
	margin-top:40px;
	padding:20px;
	border:3px double #85A0A2;
}
.gallery-thumbs .swiper-slide, .gallery-top .swiper-slide {text-align:center;}
.gallery-thumbs {margin-top:20px}
.gallery-thumbs .swiper-wrapper {justify-content:center}
.gallery-thumbs .swiper-slide img {border:2px solid #fff}
.gallery-thumbs .swiper-slide-thumb-active img {border-color: #577d7c}
.gallery-top .swiper-button-next, .gallery-top .swiper-button-prev {background-image:none;font-size:40px;color:#333}

h3.facilities-header {margin-bottom:20px}
ul.tec-facilities {list-style-type:none;margin:0}
ul.tec-facilities li {display:flex;align-items:center;margin-bottom:20px}
ul.tec-facilities li i {flex-basis:50px}

.searchandfilter ul {margin-left:0}
.searchandfilter h4 {display:inline-block;margin-right:20px}
.searchandfilter select.sf-input-select {background-position-y: 15px;}


.e-hotspot__button:has(+ i) { 
	background-color: blue !important;
}